View Issue Details

IDProjectCategoryView StatusLast Update
0004540SymmetricDS ProImprovementpublic2020-09-23 16:35
Reporteremiller Assigned Toemiller  
Prioritynormal 
Status closedResolutionfixed 
Product Version3.12.0 
Target Version3.12.4Fixed in Version3.12.4 
Summary0004540: Improve Manage Console Events Screen
DescriptionThe Manage Console Events Screen should use a grid rather than a table. Also, two filters must be added that allow the user to filter by event and by user.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-09-11 16:41 emiller New Issue
2020-09-11 16:41 emiller Status new => assigned
2020-09-11 16:41 emiller Assigned To => emiller
2020-09-15 10:56 emiller Status assigned => resolved
2020-09-15 10:56 emiller Resolution open => fixed
2020-09-15 10:56 emiller Fixed in Version => 3.12.4
2020-09-23 16:35 admin Status resolved => closed